

h1 {
    font-size: 50px;
    color: #00539F;
    text-align: center;
    padding: 20px 0;
}

h2 {
    font-size: 35px;
    color: #00539F;
    text-align: center;
}

p {
    font-size: 20px;
    color: black;
    padding: 0px 0px 0px 0px;
}

li {
    font-size: 20px;
    color: black;
    line-height: 2;
}


html {
background-attachment: fixed;
    background-color: #00539F;
    background-image:
    url("../images/mountains2.jpg");
				      
    font-family: 'open sans', sans-serif;
}


body {
  width: 800px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.60);
  padding: 0 20px 20px 20px;
<!--  border: 5px solid grey;-->
}

img {
  display: block;
  margin: 0 auto;
  padding: 0 0 0 0;
}
 
